package aalg.crypto;

public interface IStreamCipher {
	/**
	 * Returns encryptor.
	 * @return encryptor
	 */
	public IStreamEncryptor getEncryptor();
	
	/**
	 * Returns decryptor.
	 * @return decryptor
	 */
	public IStreamDecryptor getDecryptor();
}
